<?xml version="1.0" encoding="utf-8"?>
<merge xmlns:tools="http://schemas.android.com/tools"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:android="http://schemas.android.com/apk/res/android"
    tools:showIn="@layout/user_activity_register_and_login_new">

    <LinearLayout
        android:id="@+id/other_login_style"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginBottom="151dp"
        android:gravity="center"
        android:orientation="horizontal"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent">

        <View
            android:layout_width="@dimen/platform_dp_60"
            android:layout_height="@dimen/platform_dp_1"
            android:background="@color/platform_color_EBEBEB">

        </View>

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginLeft="@dimen/platform_dp_16"
            android:layout_marginRight="@dimen/platform_dp_16"
            android:text="第三方登录"
            android:textColor="@color/platform_color_BFBFBF"
            android:textSize="13sp" />

        <View
            android:layout_width="@dimen/platform_dp_60"
            android:layout_height="@dimen/platform_dp_1"
            android:background="@color/platform_color_EBEBEB">

        </View>
    </LinearLayout>

    <LinearLayout
        android:id="@+id/other_login_ll"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="@dimen/platform_dp_20"
        android:orientation="horizontal"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@id/other_login_style">

        <ImageView
            android:id="@+id/login_wechat"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginRight="@dimen/platform_dp_35"
            android:src="@drawable/user_login_wechat_new" />

        <ImageView
            android:id="@+id/login_qq"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:src="@drawable/user_login_qq_new" />
    </LinearLayout>

    <LinearLayout
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="@dimen/platform_dp_30"
        android:gravity="center"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@id/other_login_ll">

        <ImageView
            android:id="@+id/iv_select_protocol"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:src="@drawable/user_login_protocol_unselected_new" />

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginLeft="@dimen/platform_dp_4"
            android:textSize="12sp"
            android:includeFontPadding="false"
            android:id="@+id/tv_protocol"
            android:textColor="@color/platform_color_BFBFBF"
            android:text="同意壹点灵用户注册协议" />
    </LinearLayout>
</merge>